2047_characters_max: 2047_characters_max
'Each row requires 2 parameters.': 'Each row requires 2 parameters.'
'Each row requires at least 5 parameters.': 'Each row requires at least 5 parameters.'
'The code {{ code }} is already assigned to another workspace.': 'The code {{ code }} is already assigned to another workspace.'
'The name {{ name }} is already in use.': 'The name {{ name }} is already in use.'
'The user or group {{ name }} does not exist.': 'The user or group {{ name }} does not exist.'
google_meta_tag_error: google_meta_tag_error
invalid_date_range: invalid_date_range
invalid_size_message: invalid_size_message
name_required: name_required
need_at_least_one_translation: need_at_least_one_translation
password_mismatch: password_mismatch
port_error: port_error
public_profile_url_not_valid: public_profile_url_not_valid
role_already_exists: role_already_exists
special_char_not_allowed: special_char_not_allowed
username_doesnt_exist: username_doesnt_exist
valid_end_date_required: valid_end_date_required
valid_end_hour_required: valid_end_hour_required
valid_start_date_required: valid_start_date_required
valid_start_hour_required: valid_start_hour_required
